.inform-block {
	position: relative;
	padding: 30px;
	margin-top: 0px;
	background: #f2efea;
}

.need {
	color: #a4a4a4;
	font-size: 12px;
	font-weight: 300;
	padding-bottom: 10px;
}

.inform-block > div > span.price.bolder,
.inform-block > div> span.procent {
	font-size: 22px;
}

.pr-0{
	padding-right:0px;
}

.shkalaMain {
	width: 100%;
	height: 10px;
	background: #e4dfd6;
	overflow: hidden;
	border-radius: 6px;
	margin-top: 10px;
	margin-bottom: 17px;
}

.shkalaMain .shkalaMainline {
	background: url("/bitrix/templates/rvio/images/shkalaMain.jpg");
	height: 100%;
	width: 100%;
}

.grey-text {
	color: #a4a4a4;
	font-size: 10px;
	font-weight: 300;
}

.bold-text {
	color: #333333;
	font-size: 16px;
	font-weight: 600;
}

.gr-clr {
	background: #00be42;
	border: none;
	font-weight: 700;
}
 

.other-site{
padding-top: 16px;
}


.inform-block-share {
	position: absolute;
	top: 30px;
	right: 30px;
}
.inform-block-share button {
	background: none;
	outline: none;
	border: none;
}

.inform-block-share img {
	cursor: pointer;
}

.inform-block-share-tip {
	position: absolute;
	top: 26px;
	right: -30px;
	width: 200px;
	background: #ffffff;
	box-shadow: 0 0 15px -7px black;
	color: black;
	padding: 11px;
	font-size: 13px;
	border-radius: 2px;
	text-align: center;
}
.inform-block-share-tip {
	transition: .2s ease;
	opacity: 0;
	visibility: hidden;
	transition-delay: 0.5s;
}

.inform-block-share:hover .inform-block-share-tip {
	opacity: 1;
	visibility: visible;
	transition-delay: 0s;
}

.inform-block-share-tip textarea {
	font-size: 14px;
	width: 100%;
	background: none;
	outline: none;
	resize: none;
	height: 124px;
	margin-top: 5px;
}
}